@charset "gb2312";
*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px;}
ol, ul{ list-style:none;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#444;}
a:hover { COLOR:#ce0000;}
img { border:0;}

/*公共样式开始*/
body{ margin:0 auto; color:#444; background:#fff; font-family: "Microsoft YaHei", '微软雅黑', '宋体'; font-size:14px;}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}
.fl{ float:left;}
.fr{ float:right;}
.ml10{ margin-left:10px;}
.mt10{ margin-top:10px;}
.mt30{ margin-top:20px;}
.mb30{ margin-bottom:30px;}
.hidden {display:none;}
.display{display:block;}
.wrapper{ width:1120px; margin:0 auto;}

/*top*/
.top{ height:130px; width:100%;}
.logo{ width:450px; height:110px;}
.bt{ padding-top:60px; padding-left:10px; }
.tel{ background:url(../images/tel.jpg) 0px 30px no-repeat; width:160px;  padding-left:54px; padding-top:25px; margin-top:20px; }
.tel h1{ font-size:22px; color:#d10000; font-weight:500;}
.tel span{ font-size:16px;}

/*导航*/
.menu{ height:50px; background: url(../images/navbg.jpg) right no-repeat #444444;}
.nav{ width:890px;}
.nav li{ width: 140px; text-align:center; float:left; line-height:50px; }
.nav li a{ color:#FFF; display:block;}
.nav li a:hover{ background:#333333;}
.nav li a.hover{ background:#333333;}
.rx{ width:215px; font-size:16px; color:#FFF; line-height:50px; text-align:right; padding-right:15px;}

/*foot*/
.link{ line-height:35px; font-size:12px; padding:10px 0px; }
.link a{ padding:0px 10px;}
.foot{ line-height:32px; width:100%; font-size:12px; padding:25px 0px; border-top:1px solid #DDD; text-align:center;}
.foot a{ padding:0px 10px;}
/*焦点图*/
.banner{ width:1120px; height:300px;}
.focus{ position:relative; width:1120px; height:300px; float: left;}  
.focus img{ width:1120px; height:300px;} 

.focus .btn{ position:absolute; bottom:34px; left:460px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; text-decoration:none; text-align:left; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height: 40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; font-size:12px; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:15px; left:540px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:0px auto;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  

.sy_left{ width:260px;}
.sy_rig{ width:838px;}
.title{  height: 50px; font-size: 18px; line-height: 50px;}
.title span{ font-size:12px; float:right; padding-right:10px;}
.product{border:1px solid #DDD; border-right:none;}
.product li{ border-right:1px solid #DDD; border-bottom:1px solid #DDD; float:left; width:228px; padding:25px; line-height:30px;}
.product li h1{ padding-top:10px; font-size:18px;  font-weight:500; text-align: center;}
.product li img{ width:228px; height:200px;}
.product li p{ color:#777; font-size:12px}

.fl_list{}
.fl_list li{ background: url(../images/icon.png) 30px 12px no-repeat #f5f5f5; border-bottom:1px dotted #e6e6e6; line-height:35px; padding-left:50px;}
.lxfs{ line-height:28px;}

.new{ width:530px;}
.new_list{ border-top:1px solid #DDD; padding:10px 10px 0px 10px;}
.new_list li{ line-height:30px; background:url(../images/icon.png) 0px 12px no-repeat; padding-left:15px; }
.new_list li span{ float:right; color:#777;}
.gywm{ width:560px;}

.al{ margin:10px 1px;}

/* 服务 */
.service {
	margin-top: 20px;
	padding: 30px 0;
	background-color: #FAFAFA;
}
.service li {
	display: inline;
	float: left;
	width: 16.66666667%;
	color: #000;
	font-size: 18px;
	text-align: center;
}
*+html .service li {
	width: 16.65%;
}
.service li i {
	display: block;
	margin: 0 auto;
	width: 80px;
	height: 80px;
}
.service li i.service-trustable {
	background-position: center -956px;
}
.service li i.service-authentic {
	background-position: center -1036px;
}
.service li i.service-germany {
	background-position: center -1116px;
}
.service li i.service-factory {
	background-position: center -1196px;
}
.service li i.service-distribution {
	background-position: center -1276px;
}
.service li i.service-aftersales {
	background-position: center -1356px;
}
.service li span {
	line-height: 2em;
}
.icon {
	background-image: url(../images/icon1.png);
	background-repeat: no-repeat;
}

.title_ny{ border-bottom:1px solid #DDD; text-align:right; font-size:12px; line-height:40px; margin:10px;}
.product_ny{}
.product_ny li{ background:#f6f6f6; float:left; width:258px; line-height:30px; margin:10px;height: 310px;}
.product_ny li h1{  font-size:18px;  font-weight:500; padding:10px 10px 0px 10px; text-align: center;}
.product_ny li img{ width:258px; height:200px;}
.product_ny li p{ color:#777; font-size:12px; padding:0px 10px 10px 10px;}

.pages {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center; margin-top:30px; margin-bottom:30px;
}
.pages A {
	BORDER-RIGHT: #dedfde 1px solid; PADDING-RIGHT: 8px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #dedfde 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #dedfde 1px solid; COLOR: #555; MARGIN-RIGHT: 5px; PADDING-TOP: 2px; BORDER-BOTTOM: #dedfde 1px solid; TEXT-DECORATION: none; font-size:14px;
}
.pages A:hover {
	BORDER-RIGHT: #222 1px solid; BORDER-TOP: #222 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #222 1px solid; COLOR: #fff; BORDER-BOTTOM: #222 1px solid; BACKGROUND-COLOR: #222
}
.pages A:active {
	BORDER-RIGHT: #222 1px solid; BORDER-TOP: #222 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #222 1px solid; COLOR: #fff; BORDER-BOTTOM: #222 1px solid; BACKGROUND-COLOR: #222
}
.pages .bg{
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #222; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
.pages SPAN .disabled {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; COLOR: #666; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}

.newny{ margin-top:10px; }
.newny li{ float:left; border:1px solid #eeeeee; overflow: hidden; margin:10px;}
.newny li em{float: left; width: 225px; overflow: hidden; height: 160px; }
.newny li em img{ width:225px; height:160px;}
.news1{ overflow: hidden;line-height: 22px; position: relative;color: #818181; height:160px; background: #fff;}
.news1 h3{font-weight: lighter; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size:18px; padding:10px 10px 0 10px}
.news1 span{ background: url(../images/index_03.png) no-repeat 10px bottom; height:30px; line-height:30px; display:block; clear: both; display: block; color: #ababab;font-size:16px; padding:0 10px}
.news1 p{ margin:7px 0; height: 80px; line-height:28px; overflow: hidden;font-size:14px; padding:0 10px}
.news1 small{ font-size: 12px; color: #ababab; background: url(../images/index3_2.png) no-repeat 0 center; display: block; margin-left:10px;}
.news1 big{ position: absolute;right: 0; bottom: 0; background: #818181; color: #fff;font-size:24px; width: 40px; height: 40px; line-height: 40px; text-align: center; display: block;transition-property:all;transition-duration:.5s;}
.news1 big a{color: #fff; display: block;}

.ny_rig{ margin:0px 10px;}
.ny_rig h2{ font-weight:500; font-size:20px; height:35px; line-height:30px; overflow:hidden; margin-bottom:10px; text-align:center; margin-top:10px; }
.fbsj{height:30px; font-size:14px; border:1px #eeeeee solid;background:#f9f9f9; margin:5px 0; color:#555; line-height:30px; text-align:center; }
.ny_nr{ line-height:30px; padding:20px 10px;}
.ny_nr img{ max-width:780px; display:block; margin:0 auto;}

/*浮动客服*/
#floatDivBoxs{width:170px;background:#fff;position:fixed;top:380px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#f08326;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:380px;right:170px;z-index:999;}
#rightArrow a{display:block;height:45px;}